body {
    padding: 0;
    margin: 0;
    font-family: arial;
    font-size: 12px;
}
.body1 {
    background-color: #747e7d;
}
.body2 {
    background-color: #a57d01;
}
.body3 {
    background-color: #3286b4;
}
.body4 {
    background-color: #ff750c;
}
.body5 {
    background-color: #71890d;
}
.clear {
    height: 1px;
    overflow: hidden;
    clear: both;
}
a {
    text-decoration: none;
    color: #fff;
}
a:hover {
    text-decoration: none;
    color: #ee008b;
}
.selected a, .selected a:hover {
    text-decoration: none;
    color: #ee008b;
}
#header {
    height: 200px;
}
.content, .menuleft {
    float: left;
}
.content {
    margin: 20px 20px 20px 20px;
    width: 450px;
}
html>body .menuleft {
    width: 165px;
} 
.menuleft {
    width: 175px;
    voice-family: "\"}\""; 
    voice-family: inherit;
    padding: 20px 0px 0px 10px;
}
.news {
    float: left;
    width: 130px;
    margin-top: 55px;
}
.tablearchive {
    margin-left: -6px;
}